×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Question FORUMA GİREMİYORUM. HATA !

More
10 years 6 months ago #1 by nusret
Warning: require_once() [function.require-once]: Unable to access /home/xxxxxxxxxxxx/public_html/components/com_mypms/class.mypms.php in /home/xxxxxx/public_html/components/com_kunena/kunena.php on line 197

Warning: require_once(/home/xxxxxxx/public_html/components/com_mypms/class.mypms.php) [function.require-once]: failed to open stream: No such file or directory in /home/xxxxxxxx/public_html/components/com_kunena/kunena.php on line 197

Forumu kurdum fakat FORUm butonuna basınca bu hatayı alıyorum.
Çözümü nedir acaba ?
Teşekkürler.

Please Log in or Create an account to join the conversation.

  • joomla
  • Visitor
10 years 6 months ago #2 by joomla

Please Log in or Create an account to join the conversation.

More
10 years 6 months ago #3 by ugur

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.063 seconds